$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -1900000.0
    - - -500000.0
      - -1900000.0
    - - -500000.0
      - -2000000.0
    - - -400000.0
      - -2000000.0
    - - -400000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 4e9e7abc-88fa-4844-9062-da39c6a96b66
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - eb3f0ffe-73de-427c-bf5f-a847144dbb8e
  - b7231ebc-adaf-4d5b-82ff-78061aa030d7
  - 8ead8db3-8bdc-48cc-81ea-07261bf45559
  - 0d2879cb-7ab7-4c09-b3e4-0e384ab3b6b3
  - a362dc5e-1175-475b-94df-29a3aa4559fe
  - 6d442192-334d-4b49-884f-f7f488a6002e
  - 0ed94fcb-ddcb-4b45-8bec-b76ee9319d2e
  - 4d19697f-172c-43ec-aa8d-45ddb2963815
  - ee608cbc-5024-4ae4-9190-745f0dc73002
  - acd86c6a-65c1-40ea-97af-0382bb30e025
  - 9467b735-d440-4665-bd52-85da31e1a774
  - 2f02d95d-6903-45d6-a715-0b0b76aff918
  - 504b1d5c-7a8a-4acf-9b06-2ff636f48af0
  - 90593356-f4d3-424b-8ceb-06b3a959d21e
  - f847fb94-737e-4b86-a9ad-05d22e9e60f2
  - fb2ca4ac-bbaf-4fec-83c2-5f0c1d179ee9
  - 6056d359-f418-4ebc-aaa0-57ea9674508e
  - 0bc49a39-a087-4f1c-bf01-d8208d05f1ba
  - e84599cd-f69a-4615-99cc-b2b48971dc43
  - b8286b35-1ed3-447a-a7e3-ad4f51c3ffad
  - 9d7944c0-6f7b-4ec5-8467-16d690a5a19f
  - 0f6ddd15-76b4-450e-bb24-ceba7304cb79
  - c7fda2fc-fec8-40e0-9221-8093d584c943
  - 105b1ee6-100c-442b-b4b1-e8e32fcd615a
  - 530ce826-bcdb-493c-9dc6-43cb2a810af1
  - aaf8f1df-11d3-4f4d-a8d2-29197efa0b33
  - ae483323-c9f0-438f-b836-c38e82811d67
  - 4319db1e-2758-4283-8515-e5d028af0892
  - 2102311a-d72f-4119-a6c3-13bc399e1f3e
  - 9c77db9d-b007-46a2-baf9-200057e27f5b
  - 18f8e5bb-3917-41b6-82c9-f90a51294c83
  - fc18ced0-017f-4426-bd44-589f796acd55
  - c9c8cd89-afd6-4f0c-a7dc-43ca5e440393
  - 7a9c35c4-aeb4-4d26-a0d8-fa212402e8d4
  - 81f4c78e-edde-4145-8a4b-1778f8d18f70
  - ddd6b8b6-bb58-41a7-ab25-8f33c2680e8a
  - b51bf13c-0e24-4f18-a1bb-9a48896b9f80
  - 5e6680d0-284f-4853-86b5-8799745e705b
  - 204e2fa8-b5eb-448b-bad0-ec60b1db3a4f
  - 3140f974-773c-45c6-8116-7139dbcb2e74
  - 814c7fc8-b903-486a-987d-fdb4ee341f81
  - 7da85a1c-45d0-4862-bc4d-73cef5ad7048
  - 37bc21c8-2e63-4982-99ae-07d14aadcedf
  - 988bbc8c-eddc-4f9b-86e4-088327af0c86
  - 209b604c-8931-4146-8796-36920f8fb78b
  - 80a0b59a-b86d-4954-834e-cf7d8bf77b8a
  - 1e5d2f21-79d2-4ca1-9f2d-d71fd6866a48
  - c0f6faf7-c137-4ff0-a4c4-fe62ecd5e994
  - a78cb040-2977-4a34-9718-7e4cf615302c
  - d41bff89-5bdc-4a08-8af8-e027f55efb29
  - e1c96cea-2565-4cb9-98fe-5882243aa8c3
  - cc1b7103-59f0-49ca-8abd-1821468e83a2
  - 71a2d37f-7fea-4572-9f38-cf1343600e78
  - 332908db-4c08-4568-83f0-f43dd739f160
  - 4a2e4532-6e7b-48c7-a7cd-31360b089cd2
  - b5831857-66dd-42e3-92ba-9f87b59e5328
  - 2ed12171-281f-48c9-a7d9-1d27ea2fc13c
  - 17f5c3dc-502f-492d-abb7-e0c776df7863
  - 777cc1e5-4780-414b-b67d-37866fa95224
  - 5fd52adb-cecf-4efa-9c0b-41c0ece7f2a0
  - 1fbb635b-5678-441d-8fa7-d7c1ec62d2f9
  - f9d01596-526b-4293-8045-d66e7c4abb13
  - fad46dc0-ec67-4da2-ab1d-75a0dfeb18db
  - ba6070d1-55c4-45be-ac6d-8c720aae9093
  - dbf06608-c70b-4b74-a24a-8e1561c8d566
  ls7_nbart_geomedian_annual:
  - 5fa132eb-01b9-48c9-998d-207a4df31c24
  ls7_nbart_tmad_annual:
  - fd2792d2-846c-4705-8ec3-519cb078dfa8
  ls8_fc_albers:
  - 88ed682e-6386-431b-a423-53af28b96f0d
  - 9c2f490f-5ccf-48c5-8917-09ed1d3eeb22
  - fa57a247-8686-4070-b464-493c4bbe16c4
  - eb072de3-d758-4eee-9aab-5b6cddbc7e89
  - cb0fe927-cfd9-4018-aed9-0c1d806ef295
  - a2d449ef-bc9d-49d0-9921-015b84f7aee0
  - e028915a-6737-4483-9ae9-6bfb2013f20a
  - d48eb229-cbbd-4b41-8796-809d81f3f7db
  - 9b7cfd29-8427-43b2-9d50-f8ed44533f75
  - accc7687-4124-4519-a28d-6783ba99f937
  - 933206a9-30d2-4b96-96f9-815e9c64af8b
  - 7165bc89-fe51-489a-8ecb-6f800606d332
  - 69ca7aa6-5b66-4a63-b604-146fce034123
  - 1533c662-8f6e-41de-98df-4c705ed8fb95
  - e119c530-4031-4306-90fb-c2a95fc2947e
  - 2cefecab-91ed-450d-aad8-488667f91072
  - b76e295d-d7b9-4a0e-b8f2-15750cb6e47b
  - 84051688-8abb-4434-a403-14e00ed6034b
  - ba177126-5d33-46d1-a6d5-47e13cd5973a
  - 5214d6d2-2b5d-49dd-9cb7-949515a1761a
  - 20799951-2c5f-4226-b4f7-e5c1da938fbd
  - 70eddc63-e58d-4cdf-a712-7541e07d3d36
  - 8e24f3e1-7bd5-49fa-a2f5-71dbf731325d
  - 5740993a-6238-4b7e-89a2-a80edb59e3f5
  - cfec7c8a-b479-41a4-9d6d-f35be1bcffdc
  - 2862e924-93cd-4f85-be34-dc7b731e62a6
  - 468cbb7f-4619-4142-9db0-4a44ac764321
  - bdcf3091-9807-40b4-aaa8-47a2dd413c02
  - 30945929-0e16-4ce2-a9ef-7e3d18fe3edb
  - 11e417ad-b74a-469a-8d73-9da36b4935c1
  - 812f2012-f85e-41d7-bf1c-0f89d22ee0c0
  - 5929922f-e38a-4b21-a404-a5544aa252d6
  - b6ff65f2-7af1-42e4-a361-bc63a0283931
  - 2fb61455-cecf-44c5-b13b-f2d59e877029
  - 2bd0f958-bd27-486b-a43f-b34ef3ec0b2e
  - b29b3a53-9612-4e81-b859-013309d7ad90
  - b18e652b-5311-4b44-8d09-9d46e132197a
  - c08fb97d-e8fa-4e39-aad6-89ba4ddb8049
  - 3f8bf2eb-06b4-4a04-bcba-33b846f7924a
  - 80061ac5-d665-4795-a070-c71a7fe5d43c
  - fc1fb055-41bf-4a73-83f0-7ec724cdb2b5
  - 3bce3e56-ee09-488a-911c-4c53b0f5b6b6
  - 13a36e58-84b6-489d-9c61-d304214ff54f
  - da10ae93-2b62-4119-bd71-d9864b6a06a4
  - 0abca08a-27d7-4999-8198-6d57216922c4
  - 11c1fb01-5856-4291-8d92-3606a447df9e
  - 1a1973d0-10b0-477c-a101-42ef3d8d5ff9
  - 8efd7d05-aabe-4298-9b01-a5024f52e4fc
  - 236c493b-a1ca-4c96-9df7-885f8591f7b6
  - aa13af7b-05dc-4ada-aad8-ccd48a92d5a8
  - 42fd759f-b87b-4682-818b-f9b52c85f3b7
  - 36ac25c7-5db0-45be-ad3a-c9e149671deb
  - 1d8c507f-c12e-477e-8fde-66e5fe3b14d2
  ls8_nbart_geomedian_annual:
  - 0838a0cb-909f-477a-91d9-b7533bd7386f
  ls8_nbart_tmad_annual:
  - 8d99eddf-089e-4abd-a10c-d1053f218b77
  wofs_albers:
  - 3ddffc48-4b02-4f4a-af62-f1a9b6671b88
  - 79720d61-06cd-4570-a32b-ec18a960a3ee
  - 08101d41-daf3-4fe2-8f43-8e3d1afdd026
  - 09115785-7776-463c-85ac-b6356c1ae7da
  - fda0e4ba-842f-4214-841f-81a2cedb98a8
  - 44a06163-3cfd-408c-9cdb-ab9ed4254de9
  - 365d7ff8-d84e-451f-a190-1d8c73622942
  - b6def1c4-07fd-4776-a566-0a51fb483eac
  - 832ffcc5-21dc-430c-af1c-4b5d9557719e
  - 0773bca2-4967-4686-a549-38a8aa66507c
  - ed0a64c8-9e90-415a-b598-98f05db46ffa
  - d334bd8e-d73f-432b-bb08-d566d21d2978
  - 287069c7-72bf-4338-8346-c6d508b5de87
  - 23af899b-d65a-495f-886f-5e0886660913
  - e1096e9f-4dfb-4ff1-b83b-e212e174bad1
  - 819c732f-161c-4049-b124-5c81c3479f3b
  - d5fccf60-686a-4fc7-9f84-c8c2ad8a3a17
  - a75e2bed-f3b4-4ae3-9d1b-af034dbdd743
  - 2446d12e-4faf-4e12-a0a2-bbe2249c81c3
  - 5231cbe5-5287-4765-be6b-b1f43af207b6
  - f938982a-34e9-4258-b061-e4e0f3841674
  - 53373ff1-e978-4226-900c-a6c0dbc24cd2
  - 48858e5d-4df3-4102-b147-872b0f718023
  - 9bcb32e1-7cb4-4be7-a04d-3b1219fa7393
  - 8b27afae-5776-4ee7-b5e9-2ac36f8a0a77
  - b1d83015-5b99-47b8-95da-f94e3f0e113f
  - 8b4a3210-177e-4fb3-9378-1d81985123b3
  - ff24dae5-a04c-4924-9ac4-7e9f41bd3a03
  - 567a8809-43aa-4d1c-94b7-33b996c472a7
  - e319ce43-45ad-44fd-8462-b9a66067ac51
  - 85f9d496-9136-4d09-9e2b-f5da6c8ec775
  - 9d7e0377-fe19-452b-bbe1-33c284d4581c
  - b4e86ee2-b1d9-43c9-9f4f-80a8e8f0e63d
  - ca44e179-a8cc-46ba-831c-79436f650ab1
  - 64a57803-46e9-4e27-819f-4feea5e1cc3b
  - e180a69c-1335-4a6e-beaa-e3e7a12d2424
  - 08985edd-f6a8-4060-abe6-e70d8719c676
  - 834cdca6-8838-4f36-8ed6-710af11855b5
  - cddad3e4-2953-45fa-b8a8-12de53ee0b74
  - 347d6ba5-14c1-4f58-b425-bdca1c714d9e
  - 40ec3ef6-793f-46ce-897c-b873bdc5db6a
  - 451f8a2b-75ca-438a-b6e3-c5baae06a069
  - bfc834b0-e2ca-4780-a6c4-6c2cec4775f3
  - 7491d1b1-10eb-453d-944a-0c47bc46444b
  - 43299121-b9f7-4d57-8efe-8be9738d97c9
  - 88e58aa1-31c4-45ff-b486-d5d9c07cd915
  - 13053ce6-ebce-4ff3-ae77-204c17598265
  - 422d8beb-7e2f-43f0-9913-036de8c23957
  - f678cb0f-e1c9-492a-95c7-5319b85d8888
  - 86209ab7-33ba-4569-970b-3c42330f5c42
  - a2124aa2-6784-4474-be50-a1e6a12c424c
  - 63640e8a-519b-4e8c-a883-d0838cf32191
  - a847d266-ad4c-4411-b772-bfa45b4c013b
  - ce87e03b-7a0f-40ca-a2b2-a467b001e9fe
  - 9cb4cd0d-5365-47cf-a041-500b11657e79
  - 8e4eb3ee-4d96-4b3e-b031-990b4b5a504a
  - 9011c8b6-b2c1-419b-b018-9e7c31547751
  - 31db6540-7901-4147-8ab7-bc0ad6085fb5
  - d10263fa-dff3-4cfe-aa1a-e63a7b906fb9
  - 20817a1c-a9f0-4a28-80ba-bd5a6a100911
  - d4c174b4-80c3-44a8-85fa-68d6b166b5a9
  - c6bf04fa-5d7a-4c6e-817f-eff40c0dd0f0
  - aeab7b81-969b-4caf-917c-76be0471352f
  - e59ac951-3ec7-42a9-b287-0651dd2a6428
  - f27b5e23-d69d-4feb-b0d9-6653d20c3414
  - 935f4368-3c17-4306-a77e-c355f4b38a6f
  - 073c8ad1-51ef-4386-9d52-e1b2e297d54c
  - 8529973d-c7b8-4bb7-986a-92d40558fdee
  - 685deb46-dfa1-419f-b569-f030ef4544a0
  - 2c0560a3-8e43-4996-a9d2-508b98753cba
  - 1279e401-e8e3-4af6-8c41-91b55d644038
  - 7e75bda3-fbfd-40f1-a165-ddc11175b6d9
  - f2503eb6-2e25-4ab8-a9b0-cf6554ad10c6
  - f10eab7b-b0a4-4933-9a89-5ad01498dff6
  - 77918bc1-6c21-4836-a009-ea92587249e0
  - 5775c6b6-b3a3-4e3c-b8a9-db2b9a296a85
  - c7e34680-ab3f-4065-adc8-49a9afd514ec
  - 85c3e260-f934-4bb1-805f-bedefbc8cc9e
  - d9e86845-fc6f-4c11-9ae7-171d614047b5
  - 24f843c4-3238-4fc5-aebb-33c98a7996d6
  - b05047cf-faa5-4b05-b456-495515adf456
  - 9d3e9362-f993-4695-aeed-bbb3a5be4333
  - 5a0b52dd-5b52-4820-b319-30c306af160f
  wofs_annual_summary:
  - 04a9feb5-8bfd-4a8d-9c12-87e090a9559b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-20_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:28:39.361212Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
